div.feedburnerFeedBlock ul { 
margin-left:0; 
padding-left:0; 
list-style-type: none 
}

div.feedburnerFeedBlock ul li span.headline { 
font-weight:bold; 
display:block; 
margin:12px 0 0 0; 
}

.headline {font-size:20px;
color: #003399;
  text-decoration:none;}

.headline a {color: #003399;
  text-decoration:none}

a:hover {color:#0033FF}

.date {font-size:10px;
font-style:italic; 
}
/*
h1 
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#990000;
font-size:36px;
}
*/
#creditfooter
{
display: none;
}

